[Frugalware-git] frugalware-current: gnome-frugalware-1.2-3-i686 * fixing depends

Devil505 devil505linux at gmail.com
Sun Jan 31 13:57:10 CET 2010


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=980a0ac23d5ff7c2ccf70783ff148a5666eebd30

commit 980a0ac23d5ff7c2ccf70783ff148a5666eebd30
Author: Devil505 <devil505linux at gmail.com>
Date:   Sun Jan 31 13:56:35 2010 +0100

gnome-frugalware-1.2-3-i686
* fixing depends

diff --git a/source/gnome/gnome-frugalware/FrugalBuild b/source/gnome/gnome-frugalware/FrugalBuild
index 1fa6791..736a2e1 100644
--- a/source/gnome/gnome-frugalware/FrugalBuild
+++ b/source/gnome/gnome-frugalware/FrugalBuild
@@ -3,10 +3,10 @@

pkgname=gnome-frugalware
pkgver=1.2
-pkgrel=2
+pkgrel=3
pkgdesc="Gnome default theme for Frugalware Linux."
url="http://frugalware.org"
-rodepends=('gnome-themes' 'gtk+2-engines>=2.16.1' 'dejavu-ttf' "gtk+2-theme-frugalware=$pkgver")
+rodepends=('gnome-themes' 'gtk+2-engines>=2.16.1' 'dejavu-ttf' "gtk+2-theme-frugalware=$pkgver" 'frugalware-cursor-theme')
depends=()
groups=('gnome' 'gnome-minimal')
archs=('i686' 'x86_64' 'ppc')
@@ -18,7 +18,7 @@ install=gnome-frugalware.install
subpkgs=('gtk+2-theme-frugalware')
subdescs=('Frugalware GTK+2 theme')
subdepends=('gtk+2-engines>=2.16.1')
-subrodepends=('gtk+2-theme-shiki-colors frugalware-gnome-icon-theme frugalware-cursor-theme')
+subrodepends=('gtk+2-theme-shiki-colors frugalware-gnome-icon-theme')
subgroups=('gnome')
subarchs=('i686 x86_64 ppc')


More information about the Frugalware-git mailing list